MalcolmM (2) [Avatar] Offline
#1
Hi,

I am getting the following error when running the downloaded code

Error: Registry key 'Software\JavaSoft\Java Runtime Environment'\CurrentVersion'
has value '1.8', but '1.7' is required.
Error: could not find java.dll

Does anyone have any suggestions on a workaround seeing that I do not have admin rights on my PC and changing the Java version to 1.7 is not an option?

Regards

Malcolm
MalcolmM (2) [Avatar] Offline
#2
Apologies for this post. This is not a code issue but a java installation issue on my PC.

There were old versions of a previous java installation in my \Windows|System32 folder. (java.exe. javac.exe. and javaws.exe)

On deleting these files the application ran smoothly.

Regards

Malcolm